/*
Theme Name:     linkup-child
Description:    
Author:         steve
Template:       responsive

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/*****Font *****/
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,600,700');

/***** Framework *****/

.div_100 { display:inline-block;vertical-align:top;width:100%;margin-right:2%;}
.div_90 {display:inline-block;vertical-align:top;width:88%;margin-right:2%;}
.div_87 {display:inline-block;vertical-align:top;width:85%;margin-right:2%;}
.div_85 {display:inline-block;vertical-align:top;width:83%;margin-right:2%;}
.div_80 {display:inline-block;vertical-align:top;width:78%;margin-right:2%;}
.div_75 {display:inline-block;vertical-align:top;width:73%;margin-right:2%;}
.div_70 {display:inline-block;vertical-align:top;width:68%;margin-right:2%;}
.div_67 {display:inline-block;vertical-align:top;width:65%;margin-right:2%;}
.div_66 {display:inline-block;vertical-align:top;width:64%;margin-right:2%;}
.div_65 {display:inline-block;vertical-align:top;width:63%;margin-right:2%;}
.div_62 {display:inline-block;vertical-align:top;width:60%;margin-right:2%;}
.div_60 {display:inline-block;vertical-align:top;width:58%;margin-right:2%;}
.div_55 {display:inline-block;vertical-align:top;width:53%;margin-right:2%;}
.div_50 {display:inline-block;vertical-align:top;width:48%;margin-right:2%;}
.div_48 {display:inline-block;vertical-align:top;width:46%;margin-right:2%;}
.div_46 {display:inline-block;vertical-align:top;width:44%;margin-right:2%;}
.div_45 {display:inline-block;vertical-align:top;width:43%;margin-right:2%;}
.div_41 {display:inline-block;vertical-align:top;width:39%;margin-right:2%;}
.div_40 {display:inline-block;vertical-align:top;width:38%;margin-right:2%;}
.div_35 {display:inline-block;vertical-align:top;width:33%;margin-right:2%;}
.div_33 {display:inline-block;vertical-align:top;width:31%;margin-right:2%;}
.div_30 {display:inline-block;vertical-align:top;width:28%;margin-right:2%;}
.div_27 {display:inline-block;vertical-align:top;width:25%;margin-right:2%;}
.div_25 {display:inline-block;vertical-align:top;width:23%;margin-right:2%;}
.div_22 {display:inline-block;vertical-align:top;width:20%;margin-right:2%;}
.div_20 {display:inline-block;vertical-align:top;width:18%;margin-right:2%;}
.div_18 {display:inline-block;vertical-align:top;width:16%;margin-right:2%;}
.div_16 {display:inline-block;vertical-align:top;width:14%;margin-right:2%;}
.div_15 {display:inline-block;vertical-align:top;width:13%;margin-right:2%;}
.div_13 {display:inline-block;vertical-align:top;width:11%;margin-right:2%;}
.div_10 {display:inline-block;vertical-align:top;width:8%;margin-right:2%;}
.div_5 {display:inline-block;vertical-align:top;width:3%;margin-right:2%;}
#fit {margin-right:0%;}
.text_left {text-align:left;}
.text_right {text-align:right;}
.text_center {text-align:center;}
.float_right {float:right;}
.float_left {float:left;}
.widgets_on_page ul {padding:0;	margin:0;}
.uppercase{text-transform:uppercase;}
.clear_both{clear:both; display:block;}
.display_none{display:none;}
.fullwidth_box {-webkit-box-sizing: border-box;/* Safari/Chrome, other WebKit */-moz-box-sizing: border-box;/* Firefox, other Gecko */box-sizing: border-box;/* Opera/IE 8+ */}
div,span{line-height:normal;}
.version_mobile{ display:none;}
.menu, .menu ul { background:none; }
a{ color:#00bc98; }
a:hover{ color:#f28a31; }
ul.list_flat li{ display:inline-block; vertical-align:top; }
.no_margin{margin:0!important;}

.menu li {
    display:inline-block;
    float: none;
	background:none;
}

.menu li:hover{
	background:none;
}

.menu a {
    height:auto;
    text-shadow:none;
    line-height:normal;
    white-space: nowrap;
	background:none;
	border:none;
	color:#ccc;
}

.menu a:hover{
	background:none;
}

ul.menu>li:hover {
    color:inherit;
    background-color: transparent;
}

.menu ul {
    width: auto;
    min-width: 15em;
    margin-top: 0px;
	padding:10px 0 0 0;
}

.menu ul li{
	margin:0;
	border:none;
	color:inherit;
	background:none;
}

.menu .current-menu-item a, .menu .current_page_item a {
    background-color:transparent;
}

.widgets_on_page h2.widgettitle{
	display:none;
}

form{
	margin:0;
}

form div {
    margin-bottom: 0em;
}

ol,ul{
}

ol li,ul li{
	margin:0 0 20px 0;
	line-height: 150%;
}

ul{
	padding:0 0 0 20px;
	margin:0 0 20px 0;
}

.section_green_cercle,
.section_black_cercle,
.section_orange_cross{
	padding:0!important;
}

.section_green_cercle li{
	padding-left:30px!important;
	background:url(images/icn-green-circle.png) 5px 7px no-repeat!important;
	display:block!important;
}

.section_orange_cross li{
	padding-left:30px!important;
	background:url(images/icn-orange-cross.png) 5px 7px no-repeat!important;
	display:block!important;
}

.section_black_cercle li{
	padding-left:30px!important;
	background:url(images/icn-blick-circle.png) 5px 7px no-repeat!important;
	display:block!important;
}


.widgets_on_page > ul, 
.widgets_on_page > ul > li {
	margin:inherit;
	padding:0;
	line-height:inherit;
}

.version_desktop{}
	
.version_mobile{ display:none;}

ul.flat_list{
	padding:0 0 0 0px;
}

ul.flat_list li{
	display:inline-block;
	vertical-align:top;
	margin:0 10px 0 0;
	padding:0;
	background:none;
}

ul.flat_list li:last-of-type{
	margin:0 0px 0 0;
}

ul.text_right.flat_list li{
	margin:0 10px 0 0px;
}

ul.text_right.flat_list li:last-of-type{
	margin:0 0px 0 0;
}

.wpcf7{
}

.wpcf7 form{
}

.section_input_field,
.section_select_field{
	margin:0 0 25px 0;
}

.wpcf7 form input[type="text"],
.wpcf7 form input[type="tel"],
.wpcf7 form input[type="email"],
.wpcf7 form textarea,
.wpcf7 form select{
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-appearance: none;
	background:#f7f7f7;
	border:#e5e5e5 2px solid;
	padding:10px 10px;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.wpcf7 form input[type="text"]:active,
.wpcf7 form input[type="tel"]:active,
.wpcf7 form input[type="email"]:active,
.wpcf7 form textarea:active,
.wpcf7 form select:active,
.wpcf7 form input[type="text"]:focus,
.wpcf7 form input[type="tel"]:focus,
.wpcf7 form input[type="email"]:focus,
.wpcf7 form textarea:focus,
.wpcf7 form select:focus{
	border:#ffc660 2px solid;
}

.page-id-17 .wpcf7 form input[type="text"],
.page-id-17 .wpcf7 form input[type="tel"],
.page-id-17 .wpcf7 form input[type="email"],
.page-id-17 .wpcf7 form textarea,
.page-id-17 .wpcf7 form select{
	background:none;
}

.wpcf7 form .section_quiz_field .wpcf7-quiz-label {
}

.wpcf7 form .section_quiz_field input {
}

.wpcf7 form .section_quiz_field .wpcf7-quiz-label,
.wpcf7 form .section_quiz_field input {
}

.wpcf7 form .ajax-loader{
	position:absolute;
}

.wpcf7 form .btn_submit{
	background: #ffc660;
    color: #fff;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 16px;
    padding: 15px 30px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    line-height: 100%;
    text-transform: uppercase;
	border:none;
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    filter: none;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.wpcf7 form .btn_submit:hover{
	background:#333!important;
}

.section_give_me_a_call_form .wpcf7 form .btn_submit{
}

.page-id-17 .wpcf7 form .btn_submit{
	background: #00bc98;
}

.wpcf7 form input::-webkit-input-placeholder,
.wpcf7 form textarea::-webkit-input-placeholder,
.wpcf7 form select::-webkit-input-placeholder{
	font-family:Arial, Helvetica, sans-serif;
	color:#9cabb1;
}

.wpcf7 form input::-moz-placeholder,
.wpcf7 form textarea::-moz-placeholder,
.wpcf7 form select::-moz-placeholder{
	font-family:Arial, Helvetica, sans-serif;
	color:#9cabb1;
}

.wpcf7 form input:-ms-input-placeholder,
.wpcf7 form textarea:-ms-input-placeholder,
.wpcf7 form select:-ms-input-placeholder{
	font-family:Arial, Helvetica, sans-serif;
	color:#9cabb1;
}

.wpcf7 form input:-moz-placeholder,
.wpcf7 form textarea:-moz-placeholder,
.wpcf7 form select:-moz-placeholder{
	font-family:Arial, Helvetica, sans-serif;
	color:#9cabb1;
}

.wpcf7-form-control-wrap{
	position:relative;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip{
	position:absolute;
	left:0;
}

/***** General *****/

body,
body.safari {
    background: none!important;
    color: #333;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
	font-weight:300;
    line-height: 150%;
}

#container {
    max-width:inherit;
    margin:inherit;
    padding:inherit;
}

.container{
	max-width: 1200px;
    margin: 0 auto;
    padding: 0 20px;
}

#footer {
    clear: both;
    margin: 0 auto;
    max-width: 1200px;
    padding: 40px 20px;
}

#wrapper {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
	border-radius: 0px;
    background-color: transparent;
    border: none;
    margin: 0px auto 0px auto;
    padding: 80px 0px 80px 0px;
}

#content, 
#content-blog,
#content-full {
    margin-top: 0px;
    margin-bottom: 0px;
}

h1{
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	font-size:40px;
	margin:0 0 30px 0;
	color:#000;
	line-height:130%;
}

h2{
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	font-size:24px;
	margin:0 0 30px 0;
	color:#000;
	line-height:130%;
}

p{
	font-family: 'Montserrat', sans-serif;
	font-weight:300;
	font-size:18px;
	margin:0 0 20px 0;
	line-height:150%;
	color:#333;
}

p.intro_text,
span.intro_text{
	font-size:22px;
	margin:0 0 25px 0;
}

p strong{
	font-weight:700;
}

/***** Sup Header *****/

.section_fullwidth_sup_header{
	padding:12px 0;
}

#menu-top-menu{
	line-height:100%;
}

#menu-top-menu li{
	line-height:100%;
}

#menu-top-menu li a{
	line-height:100%;
	padding:0;
	margin-left:25px;
	font-family: 'Montserrat', sans-serif;
	font-size:14px;
	text-transform:uppercase;
	font-weight:300;
	color:#fff;
}

#menu-top-menu li a:hover{
	color:#000;
}

#menu-top-menu li:first-of-type a{
	margin-left:0;
}

/***** Page Body BG *****/
.page-id-2 .section_fullwidth_main_content{
	background:url(images/bg-sun.png) 0 40px no-repeat;
}

.page-id-21 .section_fullwidth_main_content{
	background:url(images/bg-water-wave-yellow.png) 100% 300px no-repeat;
}

.page-id-23 .section_fullwidth_main_content{
	background:url(images/bg-sun.png) 0 130px no-repeat;
}

.page-id-27 .section_fullwidth_main_content{
	background:url(images/bg-water-wave.png) 100% 130px no-repeat;
}

.page-id-29 .section_fullwidth_main_content{
	background:url(images/bg-lizard-yellow.png) 100% 100% no-repeat;
}

.page-id-33 .section_fullwidth_main_content{
	background:url(images/bg-water-wave.png) 100% 50px no-repeat;
}

.page-id-15 .section_fullwidth_main_content{
	background:url(images/bg-sun.png) 0 130px no-repeat;
}

.page-id-39 .section_fullwidth_main_content{
	background:url(images/bg-sun-blue.png) 100% 130px no-repeat;
}

.page-id-45 .section_fullwidth_main_content{
	background:url(images/bg-water-wave-yellow-rev.png) 0% 50px no-repeat;
}

/***** Row Padding *****/
.section_fullwidth_link_up_magazines{
	padding:80px 0;
}

.section_fullwidth_latest_news{
	padding:80px 0;
}

.section_fullwidth_sub_footer{
	padding:80px 0;
}

.section_fullwidth_bringing_them_home_report{
	padding:80px 0;
}

.section_fullwidth_from_the_board{
	padding:80px 0;
}

.section_fullwidth_sub_menu{
	padding:30px 0;
}

.section_fullwidth_eligibility{
	padding:80px 0;
}

.section_fullwidth_process_take{
	padding:80px 0;
}

/***** Header *****/

.section_fullwidth_header{
	padding:20px 0;
	background:url(images/img-header-cover.png) center top repeat-y;
	position:fixed;
	z-index:110;
	width:100%;
	top:42px;
	-o-transition: .3s ease-in-out 0s;
    -ms-transition: .3s ease-in-out 0s;
    -moz-transition: .3s ease-in-out 0s;
    -webkit-transition: .3s ease-in-out 0s;
    transition: .3s ease-in-out 0s;
	background-size:contain;
}

.section_fullwidth_header.sticky_header_start{
	top:0;
	-o-transition: .3s ease-in-out 0s;
    -ms-transition: .3s ease-in-out 0s;
    -moz-transition: .3s ease-in-out 0s;
    -webkit-transition: .3s ease-in-out 0s;
    transition: .3s ease-in-out 0s;
	 background: rgb(242, 138, 49);
    background: rgba(242, 138, 49, .9);
}

#logo.sticky_logo{
	display:none;
}

.section_fullwidth_header.sticky_header_start #logo{
	display:none;
}

.section_fullwidth_header.sticky_header_start #logo.sticky_logo{
	display:block;
}

.section_fullwidth_header.sticky_header_start .section_site_menu{
	padding:10px 0 0 0;
}

.section_site_menu{
	padding:66px 0 0 0;
}

ul#menu-main-menu{
}

ul#menu-main-menu li{
	margin:0 0 0 0px;
}

ul#menu-main-menu > li:first-of-type{
	margin:0 0 0 0px;
}

ul#menu-main-menu li a{
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	font-size:18px;
	text-transform:uppercase;
	color:#fff;
	padding:20px;
}

ul#menu-main-menu li a:hover,
ul#menu-main-menu li:hover a{
	background:#ffc660;
	color:#000;
}

ul#menu-main-menu li.menu-item-has-children > a{
	padding-right:40px;
	background:url(images/icn-dropdown.png) 90% center no-repeat;
}

ul#menu-main-menu li.menu-item-has-children > a:hover,
ul#menu-main-menu li.menu-item-has-children:hover > a{
	background:#ffc660 url(images/icn-dropdown-hover.png) 90% center no-repeat;
}

ul#menu-main-menu li ul{
	text-align:left;
	min-width:220px;
	width:100%;
	line-height:normal;
	padding:20px;
	background:#ffc660;
	max-width:200px;
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

ul#menu-main-menu li ul li{
	display:block;
	text-align:left;
	line-height:normal;
	height:auto;
	margin:0 0 20px 0;
}

ul#menu-main-menu li ul li:last-of-type{
	margin:0 0 0px 0;
}

ul#menu-main-menu li ul li:hover,
ul#menu-main-menu li ul li a:hover{
	background:none!important;
}

ul#menu-main-menu li ul li a{
	padding:0;
	color:#000;
	white-space:normal;
	line-height:normal;
	height:auto;
	font-size:14px;
	font-weight:300;
}

ul#menu-main-menu li ul li a:hover{
	color:#333;
}

/***** Home ****/

.section_before_content{
	position:relative;
	z-index:5;
}

#rev-slider-widget-2{
	/*margin:-168px 0 0 0;*/
}

.section_slider_content p.intro_text{
	margin:0 0 30px 0;
}

.hesperiden.tparrows{
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.hesperiden.tparrows:hover{
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}


.hesperiden.tparrows.tp-leftarrow{
	width:26px;
	height:45px;
	background:url(images/btn-pre-white.png) left top no-repeat;
	background-size:cover;
	left:50%!important;
	margin-left:-600px;
}

.hesperiden.tparrows.tp-rightarrow{
	width:26px;
	height:45px;
	background:url(images/btn-nex-white.png) left top no-repeat;
	background-size:cover;
	left:50%!important;
	margin-right:-600px;
}

.hesperiden.tparrows.tp-leftarrow:before,
.hesperiden.tparrows.tp-rightarrow:before {
    content: "";
}

.section_fullwidth_advice{
	padding:10px 0;
	background-color:#ffe8bf;
}

.section_fullwidth_advice p{
	padding:0 0 0 55px;
	background:url(images/icn-important-advice.png) left center no-repeat;
	font-family:Tahoma, arial, sans-serif;
	font-size:15px;
}

.section_fullwidth_link_up_magazines{
	background-image:url(images/bg-lizard.png);
	background-position: 260% -90%;
	background-repeat:no-repeat;
}

.section_fullwidth_link_up_magazines .container{
}

.section_fullwidth_link_up_magazines .container div:last-of-type{
	padding:100px 0 0 0;
}

.section_fullwidth_link_up_magazines .container div p{
}

.section_fullwidth_latest_news{
	background:url(images/bg-water-wave.png) 100% 50px no-repeat;	
}

.section_news_slider{
	margin:50px 0 0 0;
}

#advps_container3 .advps-slide{
	background:#f4f4f4;	
}

#advps_container3 .advps-slide .advps-excerpt-three{
	padding:25px 0;
}

#advps_container3 .advps-slide .advps-excerpt-three .advs-title{
	margin:0 0 15px 0!important;
}

#advps_container3 .advps-slide .advps-excerpt-three .advs-title,
#advps_container3 .advps-slide .advps-excerpt-three .advs-title a{
	line-height:100%!important;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
}

#advps_container3 .advps-slide .advps-excerpt-three p{
	line-height:150%!important;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
}

#advps_container3 .advps-slide .advps-excerpt-three .read-more{
}

#advps_container3 .advps-slide .advps-excerpt-three .read-more a{
	background-color:#ffc660;
	color:#fff;
	font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 16px;
    padding: 15px 30px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    display: inline-block;
    vertical-align: top;
    line-height: 100%;
	text-transform:uppercase;
}

#advps_container3 .advps-slide .advps-excerpt-three .read-more a:hover{
	background-color:#333;
}

#advps_container3 .bx-controls{
}

#advps_container3 .bx-controls .bx-controls-direction{
}

#advps_container3 .bx-controls .bx-controls-direction a{
	display:inline-block;
	vertical-align:top;
	width:25px;
	height:45px;
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

#advps_container3 .bx-controls .bx-controls-direction a:hover{
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}


#advps_container3 .bx-controls .bx-controls-direction a.bx-prev{
	background:url(images/btn-pre-black.png) left top no-repeat;
	background-size:cover;
	left:-50px;
}

#advps_container3 .bx-controls .bx-controls-direction a.bx-next{
	background:url(images/btn-nex-black.png) left top no-repeat;
	background-size:cover;
	right:-50px;
}

.advps-slide-field-three img {
    float: left;
    margin-right: 0px;
}

#advps_container3 .advps-slide .advps-excerpt-three{
	margin-left:20px;
}


/***** About Us *****/
.section_inside_page_banner{
	padding:250px 0 60px 0;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	/*margin:-168px 0 0 0;*/
}

.section_fullwidth_bringing_them_home_report{
	background-image: url(images/bg-lizard.png);
	background-position: 260% -0%;
	background-repeat:no-repeat;
}

.section_fullwidth_bringing_them_home_report .container{
}

.section_fullwidth_bringing_them_home_report .container .div_40{
}

.section_fullwidth_bringing_them_home_report .container div img{
	margin-top: 82px;
}

/***** Contact Us *****/

.secion_main_field{
	padding:20px;
	background:#e5e5e5;
}

.secion_main_field p{
	margin:0;
}

.secion_main_field .intro_text{
	font-weight:600;
}

.secion_main_field span.contact_office{
	position:relative;
}

.secion_main_field span.contact_office select{
	background-image:url(images/icn-drop-down.png);
	background-position:98% 14px;
	background-repeat:no-repeat;
}

.section_brisbane_office_detail{
	padding:30px;
	background:#e5e5e5;
}

.section_brisbane_office_detail p{
	padding:0 0 30px 0;
	border-bottom:#fff 1px solid;
	line-height:130%;
}

.section_brisbane_office_detail p:last-of-type{
	padding:0 0 0px 0;
	border-bottom:none;
}

.section_brisbane_office_detail p.office_location,
.section_brisbane_office_detail p.po_box_location{
	padding-left:80px;
	background-position:left top;
	background-repeat:no-repeat;
}

.section_brisbane_office_detail p.office_location{
	background-image:url(images/icn-location.png);
}

.section_brisbane_office_detail p.po_box_location{
	background-image:url(images/icn-email.png);
}

.section_cairns_office,
.section_townsville_office{
	padding:0 0 0 130px;
}

/***** Our Services *****/

.section_fullwidth_sub_menu{
	-o-transition: .3s ease-in-out 0s;
    -ms-transition: .3s ease-in-out 0s;
    -moz-transition: .3s ease-in-out 0s;
    -webkit-transition: .3s ease-in-out 0s;
    transition: .3s ease-in-out 0s;
}

.section_fullwidth_sub_menu div{
}

.section_fullwidth_sub_menu div ul.menu{
}

.section_fullwidth_sub_menu div ul.menu li{
	margin:0 20px 0 0;
}

.section_fullwidth_sub_menu div ul.menu li:last-of-type{
	margin:0 0px 0 0;
}

.section_fullwidth_sub_menu div ul.menu li a{
	font-family: 'Montserrat', sans-serif;
	font-weight:300;
	font-size:16px;
	text-transform:uppercase;
	color:#000;
	padding:0;
}

.section_fullwidth_sub_menu div ul.menu li a:hover{
	color:#f28a31;
}

.section_fullwidth_sub_menu div ul.menu li.current_page_item a{
	font-weight:700;
}

.section_fullwidth_eligibility{
	background-image:url(images/bg-sun-white.png);
	background-position:100px 100%;
	background-repeat:no-repeat;
}

.section_resources_form{
}

.section_resources_form p.intro_text{
	margin:0 0 30px 0;
}

.section_resources_form p.intro_text a{
	padding-left:65px;
	padding-bottom:11px;
	padding-top:11px;
	display:block;
}

.section_resources_form p a[href$=".pdf"]{
	background-image:url(images/icn-pdf.png);
	background-position:left center;
	background-repeat:no-repeat;
}

/***** Resources *****/

.ivycat-post .pip-not-found{
    font-size: 18px;
	font-weight:700;
	color:#f28a31;
}

/***** Oral Histroy *****/

.section_oral_history{
	padding:0 0 0 67px;
	background:url(images/icn-audio.png) 0 0px no-repeat;
	margin:0 0 80px 0;
}

.section_oral_history .entry-summary p{
	font-size:16px;
}

/***** News and Events *****/

.news_event_listing{
	padding:0;
}

.news_event_listing li{
	display:inline-block;
	vertical-align:top;
	width:24%;
	margin-right:1%;
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.news_event_listing li:hover{
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}


.news_event_listing li:nth-of-type(4n){
	margin-right:0%;
}

.news_event_listing li .section_post_feature{
	width:100%;
	height:220px;
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	display:block;
	margin:0 0 15px 0;
}

.news_event_listing li .section_post_feature.no_feature_image{
	background-image:url(images/site-logo-rev.png);
	background-size:150px;
	background-color:#f4f4f4;
}

.news_event_listing li .section_post_date{
	font-family: 'Montserrat', sans-serif;
	font-weight:300;
	font-size:14px;
	color:#939393;
}

.news_event_listing li .section_post_category{
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	font-size:14px;
	color:#939393;
}

.news_event_listing li p a{
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	font-size:18px;
	color:#000;
}

.alm-btn-wrap{
	text-align:center;
}

.alm-btn-wrap #load-more{
	border:none;
	cursor:pointer;
}

.alm-btn-wrap #load-more.done{
	border:none;
	cursor:not-allowed;
	opacity: 0.1;
    filter: alpha(opacity=10); /* For IE8 and earlier */
}

#alm-filter-nav,
.section_news_filter_title{
	display:inline-block;
	vertical-align:top;
}

#alm-filter-nav:hover,
.section_news_filter_title:hover{
	background-color:#e4e4e4;
	color:#fff;
}

#alm-filter-nav li:last-of-type{
	margin-bottom:0;
}

.section_news_filter_title{
	margin-right:20px;
	margin-top:14px;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	font-size:18px;
	color:#5d5d5d;
}

.widgets_on_page ul.section_detail_filter{
	padding:0 20px;
	cursor:pointer;
	min-width:250px;
	background:#fff url(images/icn-filter-dropdown.jpg) top right no-repeat;
	background-size:auto;
}

.widgets_on_page ul.section_detail_filter li{
	margin:0 0 0px 0;
	position:absolute;
	top:0;
	z-index:-9;
}

.widgets_on_page ul.section_detail_filter li.active{
	position:relative;
	top:inherit;
	z-index:1;
	padding:10px 0;
}

.widgets_on_page ul.section_detail_filter.open{
	padding:10px 20px;
	background-size:auto;
}

.widgets_on_page ul.section_detail_filter.open li{
	position:relative;
	top:inherit;
	z-index:1;
	margin:0 0 8px 0;
}

.widgets_on_page ul.section_detail_filter.open li.active{
	padding:0;
}

.widgets_on_page ul.section_detail_filter li a{
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	font-size:14px;
	color:#5d5d5d;
}

.section_email_signup_box{
	padding:80px;
	background:#e9e8e8;
}

.section_email_signup_box .intro_text{
	font-weight:600;
}

.section_email_signup_box .wpcf7 form .btn_submit {
    background: #f28a31;
}

/***** Donation *****/

.section_donation_quote{
	padding:25px 0 0 25px;
	background:url(images/icn-quote.png) top left no-repeat;
}

/***** Sup Footer *****/

.section_fullwidth_sub_footer{
	background:url(images/img-sunset.jpg) bottom center no-repeat;
	background-size:cover;
	border-bottom:#00bc98 20px solid;
}

/***** Footer *****/

.section_footer_row1{
}

.section_footer_row1 .section_footer_row1_left{
}

.section_footer_row1 .section_footer_row1_right{
	padding: 90px 0 0 0;
}

.section_footer_row1 .section_footer_row1_right .section_title,
.section_footer_row1 .section_footer_row1_right .menu-social-media-container{
	display:inline-block;
	vertical-align:middle;
}

.section_footer_row1 .section_footer_row1_right .menu-social-media-container{
	margin:0 0 0 20px;
}

.section_footer_row1 .section_footer_row1_right .menu-social-media-container ul{
}

.section_footer_row1 .section_footer_row1_right .menu-social-media-container ul li{
}

.section_footer_row1 .section_footer_row1_right .menu-social-media-container ul li a{
	padding:0;
	margin:0 0 0 20px;
	font-size:0;
	display:inline-block;
	vertical-align:middle;
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.section_footer_row1 .section_footer_row1_right .menu-social-media-container ul li a:hover{
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}

.section_footer_row1 .section_footer_row1_right .menu-social-media-container ul li:first-of-type a{
	margin:0;
}

.section_footer_row1 .section_footer_row1_right .menu-social-media-container ul li.icn-fb a{
	width:14px;
	height:24px;
	background:url(images/icn-fb.png) left top no-repeat;
	background-size:cover;
}

.section_footer_row1 .section_footer_row1_right .menu-social-media-container ul li.icn-yt a{
	width:26px;
	height:25px;
	background:url(images/icn-yt.png) left top no-repeat;
	background-size:cover;
}

.section_footer_row1 .section_footer_row1_right .section_title{
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	font-size:18px;
}

.menu-footer-menu-container{
}

.menu-footer-menu-container ul{
}

.menu-footer-menu-container ul li{
}

#footer .menu-footer-menu-container ul li a{
	padding:0;
	margin:0 30px 0 0;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	font-size:18px;
	color:#000;
}

#footer .menu-footer-menu-container ul li a:hover{
	color: #f28a31;
}

.section_footer_row2{
	margin:0 0 40px 0;
}

.menu-legal-menu-container{
	margin:0 0 20px 0;
}

.menu-legal-menu-container ul{
}

.menu-legal-menu-container ul li{
}

#footer .menu-legal-menu-container ul li a{
	font-size:14px;
	font-family:Tahoma, arial, sans-serif;
	font-weight:400;
	color:#000;
	border-left:#000 1px solid;
}

#footer .menu-legal-menu-container ul li a:hover{
	color: #f28a31;
}

#footer .menu-legal-menu-container ul li:first-of-type a{
	border-left:none;
	padding-left:0;
}

#footer .section_copyright{
	font-size:14px;
	font-family:Tahoma, arial, sans-serif;
	font-weight:400;
}

.menu-link-up-sites-menu-container{
}

.menu-link-up-sites-menu-container ul{
}

.menu-link-up-sites-menu-container ul li{
		margin:0 0 0 30px;
}

#footer .menu-link-up-sites-menu-container ul li a{
	font-size:0;
	display:inline-block;
	vertical-align:middle;
	padding:0;
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

#footer .menu-link-up-sites-menu-container ul li a:hover{
	opacity: 0.6;
    filter: alpha(opacity=60); /* For IE8 and earlier */
}


#footer .menu-link-up-sites-menu-container ul li:first-of-type{
	margin:0 0 0 0px;
}

#footer .menu-link-up-sites-menu-container ul li.icn_linkup_nsw a{
	background:url(images/icn-link-up-nsw.png) left top no-repeat;
	width:201px;
	height:62px;
	background-size:cover;
}

#footer .menu-link-up-sites-menu-container ul li.icn_linkup_vic a{
	background:url(images/icn-link-up-vic.png) left top no-repeat;
	width:218px;
	height:73px;
	background-size:cover;
}

/***** Sitemap *****/

.section_sitemap_list{
	display:inline-block;
	vertical-align:top;
	width:23%;
	margin:0 2% 20px 0;
}

.section_sitemap_list:nth-of-type(4n){
	margin:0 0% 20px 0;
}

div.wpcf7-response-output{
		border:none!important;
		padding:0!important;
		font-family: 'Montserrat', sans-serif;
    	font-weight: 700;
		font-size:14px;
		
	}
	
div.wpcf7-response-output.wpcf7-validation-errors{
	color: #f00;
}
	
span.wpcf7-not-valid-tip{
	font-family: 'Montserrat', sans-serif;
   	font-weight: 700;
	font-size:14px;
}

/***** Gallery *****/

div[class*="bwg_standart_thumbnails"]{
	text-align:left!important;
	max-width:100%!important;
	width:100%;
}

/***** FAQ ******/

.su-accordion{
}

.su-accordion .su-spoiler{
	margin-bottom:40px!important;
}

.su-accordion .su-spoiler .su-spoiler-title{
	font-size:22px;
	color: #f28a31;
}

.su-accordion .su-spoiler .su-spoiler-content{
	font-size:18px;
	line-height:150%;
}

/***** Our Partners *****/

.section_our_partners_box{
}

.section_our_partners_box li{
	vertical-align:middle!important;
	width:23%;
	margin-right:1%!important;
	margin-bottom:30px!important;
	text-align:center;
}

.section_our_partners_box li:nth-of-type(4n){
	margin-right:0!important;
}

.section_our_partners_box li img{
	display:inline-block;
	vertical-align:top;
	margin:0;
}

/*.section_our_partners_box li.post_type_id_392,
.section_our_partners_box li.post_type_id_398{
	padding: 20px;
    background: #000;
}*/

/***** Global *****/

hr.solid{
	height:1px;
	background:#ccc;
	color:#ccc;
	margin:50px 0;
}

.std_btn{
	font-family: 'Montserrat', sans-serif;
	font-weight:300;
	font-size:16px;
	padding:15px 30px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	display:inline-block;
	vertical-align:top;
	line-height:100%;
}

.std_btn:hover{
	background-color:#333!important;
	color:#fff!important;
}

.sec_btn{
	font-family: 'Montserrat', sans-serif;
	font-weight:300;
	font-size:16px;
	padding:15px 30px;
	border-style:solid;
	border-width:2px;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
	display:inline-block;
	vertical-align:top;
	line-height:100%;
}

.sec_btn:hover{
	border-color:#f28a31!important;
	color:#f28a31!important;
}

.sec_btn.section_download_pdf{
	background:url(images/icn-pdf.png) 25px 9px no-repeat;
	padding:15px 30px 15px 60px;
	background-size:25px;	
}

a{
	font-weight:inherit;
	color:#00bc98;
}

.colour_white{
	color:#fff;
}

.colour_black{
	color:#000;
}

.colour_dark_gray{
	color:#333;
}

.colour_orange{
	color:#f28a31;
}

.colour_green{
	color:#00bc98;
}

.colour_yellow{
	color:#ffc660;
}

.colour_light_gray{
	color:#f4f4f4;
}

.background_white{
	background-color:#fff;
}

.background_black{
	background-color:#000;
}

.background_dark_gray{
	background-color:#333;
}

.background_orange{
	background-color:#f28a31;
}

.background_green{
	background-color:#00bc98;
}

.background_yellow{
	background-color:#ffc660;
}

.background_light_gray{
	background-color:#f4f4f4;
}

.border_white{
	border-color:#fff;
}

.border_black{
	border-color:#000;
}

.border_dark_gray{
	border-color:#333;
}

.border_orange{
	border-color:#f28a31;
}

.border_green{
	border-color:#00bc98;
}

.border_yellow{
	border-color:#ffc660;
}

.border_light_gray{
	border-color:#f4f4f4;
}

/***** Responsive *****/

@media screen and (max-width: 1680px) {
}

@media screen and (max-width: 1480px) {
}

@media screen and (min-width : 1200px) and (max-width: 1480px) {
}

@media screen and (max-width: 1300px) {
	ul#menu-main-menu li a {
	    font-size: 15px;
		padding-bottom:10px;
		padding-top:10px;
	}
	
	#menu-top-menu li a {
	    font-size: 15px;
	}
	
	ul#menu-main-menu li ul li a {
		font-size: 12px;
	}
	
	.hesperiden.tparrows.tp-leftarrow {
		left: 0%!important;
		margin-left: -5px;
	}
	
	.hesperiden.tparrows.tp-rightarrow {
		left: 100%!important;
		margin-right: -5px;
	}
	
}

@media screen and (max-width: 1200px) {
}

@media screen and (min-width : 851px) and (max-width: 1200px) {
	#advps_container3 .advps-slide .advps-excerpt-three{
		max-width: 200px!important;
	}
	
	#advps_container3 .bx-controls .bx-controls-direction a.bx-prev {
		left: -40px;
	}
	
	#advps_container3 .bx-controls .bx-controls-direction a.bx-next {
		right: -40px;
	}
	
	#advps_container3 .bx-wrapper{
		max-width:900px!important;
	}
}

@media screen and (max-width: 1100px) {
	
	
	ul#menu-main-menu li a {
    	font-size: 12px;
		padding:10px;
	}
	
	ul#menu-main-menu li.menu-item-has-children > a {
    	padding-right: 30px;
	}
	
	#menu-top-menu li a {
	    font-size: 12px;
	}
	
	.bx-wrapper img{
		max-width:200px!important;
	}
}

@media screen and (max-width: 1030px) {
	#rev-slider-widget-2 {
		/*margin: -147px 0 0 0;*/
	}
	
	
}

@media screen and (min-width : 1000px) and (max-width: 1030px) and (orientation: landscape) {
	
}

@media screen and (max-width: 1000px) and (orientation : landscape) {
}

@media screen and (max-width: 1024px) {
	#rev-slider-widget-2 {
		/*margin: -166px 0 0 0;*/
	}
}

@media screen and (max-width: 850px) {
	
	.div_100, .div_90, .div_87, .div_85, .div_80, .div_75, .div_70, .div_67, .div_66, .div_65, .div_62, .div_60, .div_55, .div_50, .div_48, .div_46, .div_45, .div_41, .div_40, .div_35, .div_33, .div_30, .div_25, .div_22, .div_20, .div_18, .div_16, .div_15, .div_13, .div_10, .div_5 {
		display:block;
		vertical-align:top;
		width:100%;
		margin-right:0%;
	}
	
	.version_desktop{ display:none;}
	
	.version_mobile{ display:block;}

	
	#fit {
		margin-right:0%;
	}
	
	.float_right {
		float:none;
	}
	
	.float_left {
		float:none;
	}
	
	.text_left, .text_right, .text_center {
		text-align:left;
	}
	
	.container,
	#footer {
		max-width: 400px;
	}
	
	h1{
		font-size:30px;
	}
	
	h2{
		font-size:20px;
	}
	
	p.intro_text, 
	span.intro_text {
		font-size: 18px;
		margin: 0 0 20px 0;
	}
	
	p{
		font-size:16px;
	}
	
	.sec_btn{
		font-size: 14px;
		padding: 13px 26px;
		border-width: 1px;
		display:block;
		text-align:center;
	}
	
	.std_btn{
		font-size: 14px;
		padding: 13px 26px;
		display:block;
		text-align:center;
	}
	
	#rev-slider-widget-2 {
		margin: 0px 0 0 0;
	}
	
	.section_fullwidth_header{
		background:#f28a31;
		position:relative;
		top:inherit;
	}
	
	.section_slider_content h1{
		font-size:30px!important;
		line-height:100%!important;
	}
	
	.section_slider_content .std_btn{
		font-size: 14px!important;
    	padding: 13px 26px!important;
    	line-height: 100%!important;
	}
	
	#logo img{
		max-width:150px;
	}
	
	#logo {
		float: none;
		text-align: center;
	}
	
	.section_email_us_mobile{
		display:inline-block;
		vertical-align:top;
		width:36px;
		height:23px;
		background:url(images/icn-emial-mobile.png) left top no-repeat;
		position:absolute;
		left:5%;
		top:52px;
	}
	
	.section_fullwidth_advice{
		padding:20px 0;
	}
	
	.section_fullwidth_advice h2{
	}
	
	.section_fullwidth_advice h2 a{
		text-decoration:underline;
		font-size:18px;
	}
	
	#wrapper{
		padding:40px 0;
	}
	
	.page-id-2 #wrapper{
		padding:40px 0 0 0;
	}
	
	.page-id-2 .section_fullwidth_main_content {
		background: none;
	}
	
	.section_fullwidth_link_up_magazines,
	.section_fullwidth_latest_news,
	.section_fullwidth_sub_footer,
	.section_fullwidth_bringing_them_home_report,
	.section_fullwidth_from_the_board,
	.section_fullwidth_sub_menu,
	.section_fullwidth_eligibility,
	.section_fullwidth_process_take{
		padding:40px 0;
	}
	
	.section_fullwidth_latest_news{
		padding-top:0;
	}
	
	.su-divider{
		margin:40px 0!important;
	}
	
	.section_fullwidth_link_up_magazines .container div:last-of-type {
		padding: 0;
	}
	
	.section_fullwidth_link_up_magazines .container div p{
	    margin: 0 0 20px 0!important;
	}
	
	.section_fullwidth_latest_news .div_50 img{
		margin:20px 0 0 0;
	}
	
	.section_fullwidth_latest_news {
		background: url(images/bg-water-wave.png) 200% 150px no-repeat;
		background-size: 80%;
	}
	
	.section_footer_row1_left{
		text-align:center;
	}
	
	.section_footer_row1 .section_footer_row1_right {
		padding: 20px 0 0 0;
		text-align: center;
	}
	
	.section_legal_text_mobile{
		font-size:12px;
		font-family:Tahoma, arial, sans-serif;
		margin-top:20px;
	}
	
	.section_footer_row3_left{
		margin:0 0 40px 0;
	}
	
	.menu-link-up-sites-menu-container ul li{
		width:42%;
		max-width:155px;
		
	}
	
	.menu-link-up-sites-menu-container ul li a{
		width:100%!important;
		height:48px!important;
		background-size:contain!important;
	}
	
	.section_inside_page_banner {
		padding: 40px 0 40px 0;
		margin: 0;
	}
	
	.section_fullwidth_sub_menu .menu{
		padding: 0 20px;
		cursor: pointer;
		min-width: 250px;
		background: #fff url(images/icn-filter-dropdown.jpg) top right no-repeat;
		background-size: auto;
	}
	
	.section_fullwidth_sub_menu .menu:before{
		content:'Please Select a Page';
		display:block;
		padding: 13px 0 14px 0;
		font-family: 'Montserrat', sans-serif;
		font-weight: 700;
		font-size: 14px;
		color: #5d5d5d;
		line-height: 150%;
		text-transform:uppercase;
	}
	
	.section_fullwidth_sub_menu .menu.open:before{
		content:'Please Select a Page';
		display:block;
		padding: 3px 0 8px 0;
		font-family: 'Montserrat', sans-serif;
		font-weight: 700;
		font-size: 14px;
		color: #5d5d5d;
		line-height: 150%;
		text-transform:uppercase;
	}
	
	.section_fullwidth_sub_menu .menu li{
		margin: 0 0 0px 0!important;
		position: absolute;
		top: 0;
		z-index: -9;
		opacity: 0;
    	filter: alpha(opacity=0); /* For IE8 and earlier */
		display:block;
	}
	
	.section_fullwidth_sub_menu .menu li a{
		font-family: 'Montserrat', sans-serif!important;
		font-weight: 700!important;
		font-size: 14px!important;
		color: #5d5d5d!important;
		text-align:left!important;
		line-height: 200%!important;
		display:block!important;
	}
	
	.section_fullwidth_sub_menu .menu.open{
		padding: 10px 20px;
    	background-size: auto;
	}
	
	.section_fullwidth_sub_menu .menu.open li{
		position: relative;
		top: inherit;
		z-index: 1;
		margin: 0 0 8px 0;
		display:block;
		opacity: 1;
    	filter: alpha(opacity=100); /* For IE8 and earlier */
		text-align:left;
	}
	
	.section_fullwidth_sub_menu .menu li.current_page_item{
		position:relative;
		top:inherit;
		z-index:2;
		opacity: 1;
    	filter: alpha(opacity=100); /* For IE8 and earlier */
		padding: 10px 0;
		text-align:left;
	}
	
	.section_fullwidth_sub_menu .menu.open li.current_page_item{
		padding: 0px 0;
	}
	
	.section_fullwidth_sub_menu .menu li.current_page_item a,
	.section_fullwidth_sub_menu .menu.open li a{
		background:none;
		display:inline-block!important;
	}
	
	.section_fullwidth_sub_menu .menu li.current_page_item a{
		color:#f28a31!important;
	}
	
	.page-child .section_fullwidth_sub_menu .menu:before{
		display:none;
	}
	
	.page-id-21 .section_fullwidth_main_content,
	.page-id-27 .section_fullwidth_main_content,
	.page-id-33 .section_fullwidth_main_content,
	.page-id-45 .section_fullwidth_main_content,
	.section_fullwidth_eligibility{
		background-size:80%;
	}
	
	.page-id-15 .section_fullwidth_main_content,
	.page-id-39 .section_fullwidth_main_content,
	.page-id-29 .section_fullwidth_main_content,
	.page-id-23 .section_fullwidth_main_content{
		background-size:50%;
	}
	
	.section_email_signup_box{
		padding:40px;
		margin:40px 0 0 0;
	}
	
	.su-spacer{
		height:40px!important
	}
	
	.section_oral_history{
		margin:0 0 40px 0;
	}
	
	.su-audio{
		max-width:100%!important;
	}
	
	.widgets_on_page ul.section_detail_filter {
		min-width: 100%;
		-webkit-box-sizing: border-box;
  		-moz-box-sizing: border-box;
  		box-sizing: border-box;
		margin:10px 0 0 0;
	}
	
	.news_event_listing li {
		display: block;
		width: 100%;
		margin-right: 0%;
		margin-bottom:40px;
	}
	
	.alm-btn-wrap #load-more{
		display:inline-block;
	}
	
	.section_fullwidth_bringing_them_home_report .container div img {
		margin-top: 0;
		margin-bottom:20px;
	}
	
	.section_fullwidth_from_the_board .container div img{
		margin-bottom:20px;
	}
	
	.page-id-15 .su-spacer,
	.page-id-17 .su-spacer{
		display:none;
	}
	
	.section_quiz_field{
		margin: 0 0 25px 0;
	}
	
	.wpcf7 form .btn_submit{
		display:block;
		width:100%;
	}
	
	.section_donation_quote{
		padding: 25px 0 0 0px;
	}
	
	.section_submit_field{
		margin:0px 0 40px 0;
	}
	
	.section_cairns_office, .section_townsville_office {
		padding: 0 0 0 0px;
	}
	
	.section_cairns_office{
		margin-bottom:40px;
	}
	
	.section_sitemap_list{
		display:inline-block;
		vertical-align:top;
		width:100%;
		margin:0 0% 20px 0;
	}
	
	.section_sitemap_list:nth-of-type(4n){
		margin:0 0% 20px 0;
	}
	
	.menu-legal-menu-container ul {
		text-align:center;
	}
	
	.menu-link-up-sites-menu-container ul{
		text-align:center;
	}
	
	div[class*="bwg_standart_thumbnails"]{
		text-align:center!important;
	}
	
	.section_our_partners_box li{
		width:100%;
		margin-right:0%!important;
	}

}

@media screen and (max-width: 790px) and (orientation : landscape){	
	/*.section_email_us_mobile{
		left:50%;
		margin-left:-25%;
	}
	
	button#responsive-menu-button{
		right:50%!important;
		margin-right:-35%!important;
	}*/
}

@media screen and (max-width: 790px) {
}

@media screen and (max-width: 700px) and (orientation : portrait) {
	.hesperiden.tparrows.tp-leftarrow,
	.hesperiden.tparrows.tp-rightarrow {
		width: 13px;
		height: 23px;
	}
	
	.section_slider_content h1{
		font-size:25px!important;
		line-height:100%!important;
	}
	
	.section_slider_content .std_btn{
		font-size: 12px!important;
    	padding: 12px 24px!important;
    	line-height: 100%!important;
	}
	
	.section_slider_content p.intro_text{
		display:none;
	}
	
}

@media screen and (max-width: 700px) {
}

@media screen and (max-width: 700px) and (orientation : landscape) {
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 650px) and (orientation : landscape) {
}

@media screen and (max-width: 600px) and (orientation : landscape) {
}

@media screen and (max-width: 650px) and (orientation : portrait) {
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 385px) {
	
}

@media screen and (max-width: 320px) {
}